repository.mvn\:org.apache.karaf.features/framework/4.0.5/xml/features = mvn:org.apache.karaf.features/framework/4.0.5/xml/features
feature.framework/4.0.5 = framework/4.0.5
repository.mvn\:org.apache.karaf.features/standard/4.0.5/xml/features = mvn:org.apache.karaf.features/standard/4.0.5/xml/features
repository.mvn\:org.apache.karaf.features/spring/4.0.5/xml/features = mvn:org.apache.karaf.features/spring/4.0.5/xml/features
repository.mvn\:org.opennms.features.minion.container/features/19.0.0-SNAPSHOT/xml/features = mvn:org.opennms.features.minion.container/features/19.0.0-SNAPSHOT/xml/features
feature.aries-blueprint = aries-blueprint
feature.jaas = jaas
feature.shell = shell
feature.ssh = ssh
feature.management = management
feature.bundle = bundle
feature.config = config
feature.deployer = deployer
feature.diagnostic = diagnostic
feature.feature = feature
feature.instance = instance
feature.kar = kar
feature.karaf-extender = karaf-extender
feature.log = log
feature.package = package
feature.scv = scv
feature.service = service
feature.shell-compat = shell-compat
feature.system = system
feature.wrap = wrap
feature.spring = spring
attribute.parents = 687ea652-aab4-426b-896b-1884f92a4918 b7c885a9-2c57-44ab-9fa8-c40ac96f0c41 a5c801d3-7190-4f06-aeab-742a01ae7bc5
